Jump to content

JReviews 4.x -- Joomla 3.10.x & Joomla 4.x compatibility?


Recommended Posts

Hi! I'm currently going to stay with Joomla 3.10.x for a while.

So for Joomla users: Will the JReviews 4.x work on Joomla 3.10.x or will it be a strictly Joomla 4.x component?

Thanks. -- Rik

Link to post
×
×
  • Create New...